.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.394843,0.000000,0.000000,0.394843,0,0);-ms-transform:matrix(0.394843,0.000000,0.000000,0.394843,0,0);-webkit-transform:matrix(0.394843,0.000000,0.000000,0.394843,0,0);}
.m1{transform:matrix(1.579372,0.000000,0.000000,1.579372,0,0);-ms-transform:matrix(1.579372,0.000000,0.000000,1.579372,0,0);-webkit-transform:matrix(1.579372,0.000000,0.000000,1.579372,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:261.115900px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,83,49);}
.fs2{font-size:36.000000px;}
.fs0{font-size:41.541200px;}
.fs1{font-size:53.410000px;}
.y2a{bottom:-89.316312px;}
.y28{bottom:-16.280795px;}
.y0{bottom:0.000000px;}
.y27{bottom:56.357668px;}
.y26{bottom:79.789384px;}
.y25{bottom:103.221100px;}
.y24{bottom:126.652974px;}
.y23{bottom:150.084691px;}
.y22{bottom:173.516407px;}
.y21{bottom:196.942927px;}
.y20{bottom:234.489314px;}
.y1f{bottom:257.921031px;}
.y1e{bottom:281.352747px;}
.y1d{bottom:304.784621px;}
.y1c{bottom:328.216338px;}
.y1b{bottom:344.617861px;}
.y1a{bottom:363.363991px;}
.y19{bottom:386.740745px;}
.y18{bottom:418.282061px;}
.y17{bottom:418.282757px;}
.y16{bottom:464.120482px;}
.y15{bottom:487.552198px;}
.y14{bottom:510.983914px;}
.y13{bottom:534.415630px;}
.y12{bottom:557.847347px;}
.y11{bottom:581.279221px;}
.y10{bottom:604.655975px;}
.yf{bottom:697.266572px;}
.ye{bottom:734.757192px;}
.yd{bottom:751.158557px;}
.yc{bottom:769.904687px;}
.yb{bottom:786.306211px;}
.ya{bottom:805.052341px;}
.y9{bottom:828.484215px;}
.y8{bottom:851.915773px;}
.y7{bottom:875.293900px;}
.y6{bottom:960.874273px;}
.y5{bottom:979.615483px;}
.y4{bottom:998.410820px;}
.y3{bottom:1017.206157px;}
.y2{bottom:1036.001493px;}
.y1{bottom:1109.546042px;}
.y29{bottom:1136.275802px;}
.h5{height:34.308000px;}
.h2{height:38.384069px;}
.h3{height:39.879552px;}
.h4{height:51.273600px;}
.h1{height:1084.238664px;}
.h0{height:1094.277150px;}
.w2{width:943.143757px;}
.w1{width:955.519871px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:4.100523px;}
.x1{left:9.327943px;}
.x5{left:26.040696px;}
.x3{left:49.206588px;}
.x2{left:415.921374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:220.438631pt;}
.fs2{font-size:30.391833pt;}
.fs0{font-size:35.069811pt;}
.fs1{font-size:45.089661pt;}
.y2a{bottom:-75.402400pt;}
.y28{bottom:-13.744533pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:47.578133pt;}
.y26{bottom:67.359600pt;}
.y25{bottom:87.141067pt;}
.y24{bottom:106.922667pt;}
.y23{bottom:126.704133pt;}
.y22{bottom:146.485600pt;}
.y21{bottom:166.262680pt;}
.y20{bottom:197.960000pt;}
.y1f{bottom:217.741467pt;}
.y1e{bottom:237.522933pt;}
.y1d{bottom:257.304533pt;}
.y1c{bottom:277.086000pt;}
.y1b{bottom:290.932454pt;}
.y1a{bottom:306.758267pt;}
.y19{bottom:326.493333pt;}
.y18{bottom:353.121067pt;}
.y17{bottom:353.121654pt;}
.y16{bottom:391.818667pt;}
.y15{bottom:411.600133pt;}
.y14{bottom:431.381600pt;}
.y13{bottom:451.163067pt;}
.y12{bottom:470.944533pt;}
.y11{bottom:490.726133pt;}
.y10{bottom:510.461200pt;}
.yf{bottom:588.644693pt;}
.ye{bottom:620.294933pt;}
.yd{bottom:634.141254pt;}
.yc{bottom:649.967067pt;}
.yb{bottom:663.813521pt;}
.ya{bottom:679.639333pt;}
.y9{bottom:699.420933pt;}
.y8{bottom:719.202267pt;}
.y7{bottom:738.938492pt;}
.y6{bottom:811.186947pt;}
.y5{bottom:827.008606pt;}
.y4{bottom:842.875959pt;}
.y3{bottom:858.743313pt;}
.y2{bottom:874.610667pt;}
.y1{bottom:936.698267pt;}
.y29{bottom:959.264000pt;}
.h5{height:28.963417pt;}
.h2{height:32.404505pt;}
.h3{height:33.667019pt;}
.h4{height:43.286074pt;}
.h1{height:915.333333pt;}
.h0{height:923.808000pt;}
.w2{width:796.218533pt;}
.w1{width:806.666667pt;}
.w0{width:807.072000pt;}
.x0{left:0.000000pt;}
.x4{left:3.461733pt;}
.x1{left:7.874813pt;}
.x5{left:21.984013pt;}
.x3{left:41.541067pt;}
.x2{left:351.128133pt;}
}
